{% load static %}


<!DOCTYPE html>
<html>
    <head>
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
        <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/js/bootstrap.min.js" integrity="sha384-ChfqqxuZUCnJSK3+MXmPNIyE6ZbWh2IMqE241rYiqJxyMiZ6OW/JmZQ5stwEULTy" crossorigin="anonymous"></script>
        <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
        <script src="https://code.jquery.com/ui/1.12.1/jquery-ui.js"></script>
        <script src="{% static 'main.js' %}"></script>
        <link rel="stylesheet" type="text/css" href="{% static "main.css" %}">
    </head>
    <body class="orange">
        <div id="overlay">
            <div id="loadProgress">
                <div id="loadBar"></div>
            </div>
        </div>
        <nav class="navbar navbar-expand-lg navbar-dark bg-dark navbar-static-top">
            <a class="navbar-brand" href="#" style="color: rgb(255,175,71);">Profile of Douglas</a>
            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
            </button>
            <div class="collapse navbar-collapse" id="navbarNav">
                <ul class="navbar-nav">
                <li class="nav-item">
                    <a class="nav-link active" href="{% url 'index' %}">Home <span class="sr-only">(current)</span></a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="{% url 'work-and-experiences' %}">Work & Experiences</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="{% url 'rw_index' %}">Random Words</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="{% url 'gb_index' %}">Guest Book</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="{% url 'sch_index' %}">Schedule</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="{% url 'reg_form' %}">Register</a>
                </li>
                </ul>
            </div>
        </nav>

        <div class="container">
            <div class="row justify-content-md-center" dir="rtl">
                <div class="col-12 col-lg-auto">
                    <img class="container" src="{% static "FotoProfil.jpg" %}" alt="Foto profil" style="width:350px; padding-top: 50px">
                </div>
                <div class="col-12 col-lg-8">
                    <h5 class="quote" style="padding-top: 60px;">"An introduction of myself"</h5>
                    <div class="orange" style="padding-top: 20%;">
                        <h1 style="font-size:50px;">Hi! I am</h1>
                        <h1 style="font-size:100px;">DOUGLAS</h1>
                        <h1 style="font-size:25px; color:white; padding-top: 20px">Identity: Douglas Raevan Faisal</h1>
                    </div>
                </div>
                
            </div>
            
            
        </div>

        <div class="container" style="padding-top: 200px; padding-bottom: 100px;">
            <div class="row justify-content-md-center">
                <div class="col-sm-12 col-lg-4 container">
                    <img src="{% static "Foto1.jpg" %}" alt="Foto1" style="width: 300px; padding-top: 25px; padding-bottom: 25px">
                    <img src="{% static "Foto2.jpg" %}" alt="Foto2" style="width: 300px; padding-top: 25px; padding-bottom:25px">
                </div>
                <div class="col-sm-12 col-lg-8 container">
                    <h1 class="orange" style="font-size:70px">PROFILE</h1><br>
                    <h6 class="quote" style="font-size:25px;">"Know me further"</h6>
                    <p style="font-size:27px; padding-top: 35px; color:white; line-height: 45px;">
                        I live in Depok.<br>
                        I am a student majoring in Information Systems.<br>
                        I study at Universitas Indonesia.<br>
                        I aspire to be a Data Scientist.<br>
                        I listen to music, preferably rock.<br>
                        I love guitars.<br>
                        I am beginning to love photography.<br>
                    </p>
                </div>
            </div>
            
        </div>

        <div align="center" class="container" style="padding-top: 100px; padding-bottom: 200px;">
            <a href="work-and-experiences">
                <img src="{% static "WE.png" %}" alt="WE" style="width: 520px; padding-top: 25px; padding-right: 50px; padding-left: 50px">
            </a>
            <a href="random-words">
                <img src="{% static "RW.png" %}" alt="RW" style="width: 520px; padding-top: 25px; padding-left: 50px; padding-right: 50px;">
            </a>
        </div>
        
        <div align="center" style="padding-top: 70px; padding-bottom: 100px; background-color: rgb(53, 53, 53)">
            <h1 style="font-size: 60px;">CONTACT</h1>
            <p style="color: white; font-size: 20px; padding-top: 30px">
                Email: douglas.raevan@gmail.com<br>
                LinkedIn: <a href="https://www.linkedin.com/in/douglas-faisal-106ba1153/" target="_blank" class="orange2">https://www.linkedin.com/in/douglas-faisal-106ba1153/</a><br>
                LINE: kajix75<br>
            </p>
            <button class="btn btn-secondary" id="changeTheme">Toggle Theme</button>
        </div>


    </body>
</html>